Debian Bug report logs - #366820
Transition to GCC 4.1 for etch

version graph

Package: gcc-defaults; Maintainer for gcc-defaults is Debian GCC Maintainers <debian-gcc@lists.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 11 May 2006 11:33:02 UTC

Severity: wishlist

Fixed in version gcc-defaults/1.36

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-devel@lists.debian.org>:
Bug#366820; Package general. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <debian-devel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: Transition to GCC 4.1 for etch
Date: Thu, 11 May 2006 13:20:28 +0200
Package: general
Severity: wishlist

It would be great if we could move to GCC 4.1 for etch.  The release
managers have now given us a concrete target we have to achieve before
this can happen: the majority of outstanding 4.1 specific bugs in
packages have to be fixed by mid of June [1].  The RC bug NMU policy
applies to such bugs as of now.  This bug report will be used as a
meta bug to track outstsanding GCC 4.1 bugs in packages.

Some background information:

In March, I built the whole archive with GCC 4.1 on several
architectures and filed about 280 bugs related to the new compiler
(mostly in package using C++) [2].  Many of those bugs had patches and
now, roughly two months later, about half of them have been fixed.
However, we need to get rid of the remaining bugs.  Most of them
should be trivial to fix anyway.  Some information about common C++
errors can be found in [3].


[1] http://lists.debian.org/debian-devel/2006/05/msg00355.html
[2] http://lists.debian.org/debian-gcc/2006/03/msg00405.html
[3] http://womble.decadentplace.org.uk/c++/syntax-errors.html
-- 
Martin Michlmayr
http://www.cyrius.com/



Blocking bugs added: 355163 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355352 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355396 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355598 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355841 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355983 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355989 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355997 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356004 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356093 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356109 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361766 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356110 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356116 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356160 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356228 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356232 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356238 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356246 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356248 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356303 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356304 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356366 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356370 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356436 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356439 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356444 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356455 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356517 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356522 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356540 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356564 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356583 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356597 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356598 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356636 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356646 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356679 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356691 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356878 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356892 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356968 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356970 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356971 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356980 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357056 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357057 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357084 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357182 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357317 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357334 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357339 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357359 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357380 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357401 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357408 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357447 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357455 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357490 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357552 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357557 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357566 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357644 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357656 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357659 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357687 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357720 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357748 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357774 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357863 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357961 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357962 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357964 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357996 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358075 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358207 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358212 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358277 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358282 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358285 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358286 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358287 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358293 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358591 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358881 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358884 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358886 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355325 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355990 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355996 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356121 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356153 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356161 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356169 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356175 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356240 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356245 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356323 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356324 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356361 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356367 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356453 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356570 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 364814 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356972 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357096 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357111 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357112 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357119 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357849 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357897 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357901 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358068 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358206 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358218 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358221 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358228 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356574 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358261 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358289 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358449 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358643 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358644 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361334 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361396 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358301 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356174 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358300 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357061 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357325 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358542 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355165 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356965 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356979 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357648 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358243 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355463 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355663 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356442 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356881 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358096 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361389 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355189 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355326 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355599 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355738 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355739 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355741 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355744 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355980 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355986 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355988 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355992 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355993 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 355998 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356003 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356098 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 275774 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356100 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356111 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356113 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356115 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356155 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356156 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356157 and 357403 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357403 and 356157 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356159 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356163 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356168 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356170 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356173 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356176 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356229 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356233 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356234 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356241 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356242 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356244 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356305 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356321 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356322 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356362 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356374 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356405 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356422 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356423 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356424 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356425 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356428 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356440 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356445 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356516 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356546 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356549 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356579 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356582 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356585 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356592 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356601 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356606 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356611 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356620 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356634 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356684 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356767 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356875 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356893 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356964 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356967 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357059 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357064 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357070 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357113 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357117 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357184 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357186 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357189 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357190 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357316 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357322 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357324 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357328 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357335 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357340 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357357 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357358 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357360 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357376 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357382 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357383 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357402 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357403 and 356157 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356157 and 357403 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357404 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357467 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357476 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357478 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357479 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357481 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357483 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357513 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357555 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357556 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357558 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357565 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357600 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357601 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357614 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357640 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357651 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357710 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357711 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357717 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357750 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357770 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357789 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357810 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357825 and 357864 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357864 and 357825 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357861 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357866 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357959 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357960 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357967 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357995 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358053 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358062 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358069 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358074 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358077 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358087 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358090 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358208 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358214 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358219 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358240 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358259 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358263 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358271 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358280 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358281 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358284 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358291 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358292 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358294 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358298 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358582 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358650 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361331 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361333 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361335 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 361336 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358228 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356171 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356590 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 358290 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 366821 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 366753 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 339921 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 366963 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-devel@lists.debian.org>:
Bug#366820; Package general. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to <debian-devel@lists.debian.org>. Full text and rfc822 format available.

Message #610 received at 366820@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: 366820@bugs.debian.org
Subject: gcc 4.1-transition: also viewable via usertags
Date: Thu, 25 May 2006 00:18:56 +0200
Hi,

this dependend bugs are also available via usertags:
http://bugs.debian.org/cgi-bin/pkgreport.cgi?tag=ftbfs-4.1;users=sandals@crustytoothpaste.ath.cx

Cheers,
Andi
-- 
  http://home.arcor.de/andreas-barth/



Blocking bugs added: 339921 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 367360 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 356215 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 367519 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 367875 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 368081 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 358261 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 358301 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 358300 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 364814 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 356570 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 366820 Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 366820 Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 369779 Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 366820 Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 366820 Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 369779 Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-devel@lists.debian.org>:
Bug#366820; Package general. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <debian-devel@lists.debian.org>. Full text and rfc822 format available.

Message #649 received at 366820@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 366820@bugs.debian.org
Cc: control@bugs.debian.org
Subject: switch to 4.1
Date: Sun, 4 Jun 2006 21:36:39 +0200
reassign 366820 gcc-defaults
thanks

Let's switch to 4.1 when a fixed 4.1.1 is in the archive.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `general' to `gcc-defaults'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #656 received at 366820-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 366820-close@bugs.debian.org
Subject: Bug#366820: fixed in gcc-defaults 1.36
Date: Tue, 06 Jun 2006 17:02:13 -0700
Source: gcc-defaults
Source-Version: 1.36

We believe that the bug you reported is fixed in the latest version of
gcc-defaults, which is due to be installed in the Debian FTP archive:

cpp-doc_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/cpp-doc_4.1.1-1_i386.deb
cpp_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/cpp_4.1.1-1_i386.deb
g++_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/g++_4.1.1-1_i386.deb
g77-doc_3.4.6-5_i386.deb
  to pool/main/g/gcc-defaults/g77-doc_3.4.6-5_i386.deb
g77_3.4.6-5_i386.deb
  to pool/main/g/gcc-defaults/g77_3.4.6-5_i386.deb
gcc-defaults_1.36.dsc
  to pool/main/g/gcc-defaults/gcc-defaults_1.36.dsc
gcc-defaults_1.36.tar.gz
  to pool/main/g/gcc-defaults/gcc-defaults_1.36.tar.gz
gcc-doc_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gcc-doc_4.1.1-1_i386.deb
gcc_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gcc_4.1.1-1_i386.deb
gcj_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gcj_4.1.1-1_i386.deb
gfortran-doc_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gfortran-doc_4.1.1-1_i386.deb
gfortran_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gfortran_4.1.1-1_i386.deb
gij_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gij_4.1.1-1_i386.deb
gobjc++_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gobjc++_4.1.1-1_i386.deb
gobjc_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/gobjc_4.1.1-1_i386.deb
gpc-doc_3.4.6-5_i386.deb
  to pool/main/g/gcc-defaults/gpc-doc_3.4.6-5_i386.deb
gpc_3.4.6-5_i386.deb
  to pool/main/g/gcc-defaults/gpc_3.4.6-5_i386.deb
libgcj-dev_4.1.1-1_i386.deb
  to pool/main/g/gcc-defaults/libgcj-dev_4.1.1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366820@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-defaults package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  6 Jun 2006 03:10:08 +0200
Source: gcc-defaults
Binary: gfortran-doc gij gcc gpc gcc-doc cpp-doc gfortran gobjc g++ gobjc++ g77 chill gpc-doc libgcj-dev gcj cpp g77-doc
Architecture: source i386
Version: 1.36
Distribution: unstable
Urgency: medium
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp        - The GNU C preprocessor (cpp)
 cpp-doc    - Documentation for the GNU C preprocessor (cpp)
 g++        - The GNU C++ compiler
 g77        - The GNU Fortran 77 compiler
 g77-doc    - Documentation for the GNU Fortran compiler (g77)
 gcc        - The GNU C compiler
 gcc-doc    - Documentation for the GNU C compilers (gcc, gobjc, g++)
 gcj        - The GNU Java compiler
 gfortran   - The GNU Fortran 95 compiler
 gfortran-doc - Documentation for the GNU Fortran compiler (gfortran)
 gij        - The GNU Java bytecode interpreter
 gobjc      - The GNU Objective-C compiler
 gobjc++    - The GNU Objective-C++ compiler
 gpc        - The GNU Pascal compiler
 gpc-doc    - Documentation for the GNU Pascal compiler (gpc)
 libgcj-dev - Java development headers and static library for use with gcj
Closes: 366820 367952
Changes: 
 gcc-defaults (1.36) unstable; urgency=medium
 .
   * Make gcc-4.1 the default C compiler, g++-4.1 the default C++ compiler,
     gobjc-4.1 the default ObjC compiler, treelang-4.1 the default Treelang
     compiler, gfortran-4.1 the default Fortran compiler.
     Closes: #366820.
   * Don't build the chill package anymore.
   * Build-depend on gcj-4.1-base, instead of gcc-4.0-base. Closes: #367952.
Files: 
 2d31a98396cf7907c805fcfc6e307974 815 devel standard gcc-defaults_1.36.dsc
 1c3bcfa409532b53e9436353a8b533ed 80794 devel standard gcc-defaults_1.36.tar.gz
 0697934ab20b4ba3d6f4c691e6155928 31174 interpreters standard cpp_4.1.1-1_i386.deb
 05420610f9a7112d22ba35717cb42bfd 1016 devel optional cpp-doc_4.1.1-1_i386.deb
 ef1ce2d10926beabb63c650d81e865ee 5110 devel standard gcc_4.1.1-1_i386.deb
 0bd4b0dbcdf3c32e6443564db7d6b6c1 1020 devel optional gcc-doc_4.1.1-1_i386.deb
 352d4bec3368e1e9f443ac14371ddc3d 1384 devel standard g++_4.1.1-1_i386.deb
 303415659f031b2f910508cf9845f552 836 devel optional gobjc_4.1.1-1_i386.deb
 d37b9fb9c11a52f41806873afcd40509 862 devel optional gobjc++_4.1.1-1_i386.deb
 6a6a5649c0a0dae4b65f4aaba135f856 1254 devel optional g77_3.4.6-5_i386.deb
 90731f214bcc9ca7b147ed272249cce6 964 devel optional g77-doc_3.4.6-5_i386.deb
 80639b3a8e106683722fa4788a3a856b 1146 devel optional gfortran_4.1.1-1_i386.deb
 3a9fea04a6911d36877746e5baa11b3b 802 devel optional gfortran-doc_4.1.1-1_i386.deb
 6576fd9744a31780ced9c85f12548372 1448 devel optional gpc_3.4.6-5_i386.deb
 8daebb9d301c94eb165d82ce854891b8 1020 devel optional gpc-doc_3.4.6-5_i386.deb
 81c3fe84f8f80dec87487c8bd840c2d0 1250 devel optional gcj_4.1.1-1_i386.deb
 2897a9a15435c584c5cfe51ba4d6d9b6 926 libdevel optional libgcj-dev_4.1.1-1_i386.deb
 4955ce571e6eace7b5b595b276804499 1228 devel optional gij_4.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEhhQlStlRaw+TLJwRAq5rAKCTaa5uJ4kvw6WmWfFKa6Fsz/7ZqACfWtFy
CiCe8ZP5sylR8si3EWt5IqE=
=LlIP
-----END PGP SIGNATURE-----




Blocking bugs added: 369424 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 370680 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 370743 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 19:59:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:04:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.